<form class="{{cssClass}} faction-sheet" autocomplete="off">
    <h3>{{localize "HTP.Factions"}}</h3>
    <div class="factions">
        {{#each actor.items as |faction id|}}
            <div id="faction-{{faction.id}}" class="faction">
                <img src="{{faction.img}}" title="{{faction.name}}"/>
                <div class="faction-body">
                    <h4 class="faction-name item" data-item-id="{{faction.id}}">
                        {{faction.name}}
                        <a class="item-delete" title="{{localize 'HTP.TitleDeleteItem'}}">
                            <i class="fas fa-trash"></i>
                        </a>
                    </h4>
                    <span class="tag">{{faction.system.type}}</span>
                    {{{faction.system.description}}}
                </div>
                <div class="faction-status">
                    {{> "systems/hack-the-planet/templates/sheets/parts/hold-track.hbs" key=faction.id value=faction.system.hold}}
                    <div>
                        <h5>
                            {{localize "HTP.Status"}}
                            <span class="status-text">
                                {{#if (eq faction.system.status 3)}}{{localize "HTP.StatusAllies"}}{{/if}}
                                {{#if (eq faction.system.status 2)}}{{localize "HTP.StatusFriends"}}{{/if}}
                                {{#if (eq faction.system.status 1)}}{{localize "HTP.StatusAssociates"}}{{/if}}
                                {{#if (eq faction.system.status 0)}}{{localize "HTP.StatusNeutral"}}{{/if}}
                                {{#if (eq faction.system.status -1)}}{{localize "HTP.StatusAdversaries"}}{{/if}}
                                {{#if (eq faction.system.status -2)}}{{localize "HTP.StatusEnemies"}}{{/if}}
                                {{#if (eq faction.system.status -3)}}{{localize "HTP.StatusAtWar"}}{{/if}}
                                </span>
                        </h5>
                        <div class="faction-status-meter">
                            {{#multiboxes faction.system.status}}
                                {{#range -3 4}}
                                    <label>
                                        <input data-utype="status" data-faction="{{faction.id}}"
                                               type="radio" value="{{this}}">
                                        <span>{{this}}</span>
                                    </label>
                                {{/range}}
                            {{/multiboxes}}
                        </div>
                    </div>
                </div>
            </div>
        {{/each}}
        <div class="faction empty">
            {{localize 'HTP.FactionsEmpty'}}
        </div>

    </div>
</form>
